Cisco Unified Communications Manager SQL Injection Vulnerability

Information

Severity

Severity

Medium

Family

Family

CISCO

CVSSv2 Base

CVSSv2 Base

6.5

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:S/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

A vulnerability in the Cisco Unified Communications Manager SQL database interface could allow an authenticated, remote attacker to impact the confidentiality of the system by executing arbitrary SQL queries.

Insight

Insight

The vulnerability is due to a lack of input validation on user-supplied input in SQL queries.

Affected Software

Affected Software

Cisco Unified Communications Manager release 10.5(2.13900.9) is vulnerable.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Updates are available. Please see the vendor advisory for more information.

Common Vulnerabilities and Exposures (CVE)

Free Vulnerability Scanner

Mageni can help you to scan, assess and manage your vulnerabilities.

Processing. Please wait...

We care about the protection of your data. Read our Privacy Policy.